---------------------
PatchSet 8290 
Date: 2006/06/24 19:09:15
Author: serassio
Branch: nt
Tag: (none) 
Log:
Ignore Linker error LNK4089 during Visual Studio Build

Members: 
	port/win32/LDAP_auth/LDAP_auth.dsp:1.1.36.1->1.1.36.2 
	port/win32/LDAP_group/LDAP_group.dsp:1.1.14.2->1.1.14.3 
	port/win32/NCSA_auth/NCSA_auth.dsp:1.1.34.2->1.1.34.3 
	port/win32/cachemgr/cachemgr.dsp:1.1.38.2->1.1.38.3 
	port/win32/cf_gen/cf_gen.dsp:1.1.38.2->1.1.38.3 
	port/win32/digest_ldap_auth/digest_ldap_auth.dsp:1.1.2.1->1.1.2.2 
	port/win32/digest_pw_auth/digest_pw_auth.dsp:1.1.2.1->1.1.2.2 
	port/win32/dnsserver/dnsserver.dsp:1.1.34.1->1.1.34.2 
	port/win32/fake_auth/fake_auth.dsp:1.1.36.1->1.1.36.2 
	port/win32/ip_user_check/ip_user_check.dsp:1.1.14.2->1.1.14.3 
	port/win32/negotiate_auth/negotiate_auth.dsp:1.1.10.2->1.1.10.3 
	port/win32/nt_auth/nt_auth.dsp:1.1.36.2->1.1.36.3 
	port/win32/ntlm_win32_auth/ntlm_win32_auth.dsp:1.1.32.2->1.1.32.3 
	port/win32/pinger/pinger.dsp:1.1.36.1->1.1.36.2 
	port/win32/squidclient/squidclient.dsp:1.1.36.2->1.1.36.3 
	port/win32/unlinkd/unlinkd.dsp:1.1.36.1->1.1.36.2 
	port/win32/win32_check_group/win32_check_group.dsp:1.1.30.2->1.1.30.3 

Index: squid/port/win32/LDAP_auth/LDAP_auth.dsp
===================================================================
RCS file: /cvsroot/squid-sf//squid/port/win32/LDAP_auth/Attic/LDAP_auth.dsp,v
retrieving revision 1.1.36.1
retrieving revision 1.1.36.2
diff -u -r1.1.36.1 -r1.1.36.2
--- squid/port/win32/LDAP_auth/LDAP_auth.dsp	16 May 2006 21:05:58 -0000	1.1.36.1
+++ squid/port/win32/LDAP_auth/LDAP_auth.dsp	24 Jun 2006 19:09:15 -0000	1.1.36.2
@@ -53,7 +53,7 @@
 # ADD BSC32 /nologo
 LINK32=link.exe
 # ADD BASE LINK32 kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /subsystem:windows /machine:I386
-# ADD LINK32 Wldap32.lib ws2_32.lib psapi.lib /nologo /subsystem:console /machine:I386
+# ADD LINK32 Wldap32.lib ws2_32.lib psapi.lib /nologo /subsystem:console /machine:I386 /IGNORE:4089
 # SUBTRACT LINK32 /pdb:none
 
 !ELSEIF  "$(CFG)" == "LDAP_auth - Win32 Debug"
Index: squid/port/win32/LDAP_group/LDAP_group.dsp
===================================================================
RCS file: /cvsroot/squid-sf//squid/port/win32/LDAP_group/Attic/LDAP_group.dsp,v
retrieving revision 1.1.14.2
retrieving revision 1.1.14.3
diff -u -r1.1.14.2 -r1.1.14.3
--- squid/port/win32/LDAP_group/LDAP_group.dsp	24 May 2006 20:28:56 -0000	1.1.14.2
+++ squid/port/win32/LDAP_group/LDAP_group.dsp	24 Jun 2006 19:09:15 -0000	1.1.14.3
@@ -42,7 +42,7 @@
 # PROP Ignore_Export_Lib 0
 # PROP Target_Dir ""
 # ADD BASE CPP /nologo /W3 /GX /O2 /D "WIN32" /D "NDEBUG" /D "_CONSOLE" /D "_MBCS" /YX /FD /c
-# ADD CPP /nologo /G6 /W3 /GX /O2 /I "../../../include" /I "../../../src" /I "../include" /D "NDEBUG" /D "WIN32" /D "_CONSOLE" /D "_MBCS" /D "HAVE_CONFIG_H" /D _FILE_OFFSET_BITS=64 /YX /FD /c
+# ADD CPP /nologo /G6 /MT /W3 /GX /O2 /I "../../../include" /I "../../../src" /I "../include" /D "NDEBUG" /D "WIN32" /D "_CONSOLE" /D "_MBCS" /D "HAVE_CONFIG_H" /D _FILE_OFFSET_BITS=64 /YX /FD /c
 # ADD BASE RSC /l 0x410 /d "NDEBUG"
 # ADD RSC /l 0x410 /d "NDEBUG"
 BSC32=bscmake.exe
@@ -50,7 +50,8 @@
 # ADD BSC32 /nologo
 LINK32=link.exe
 # ADD BASE LINK32 kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /subsystem:console /machine:I386
-# ADD LINK32 ws2_32.lib Wldap32.lib psapi.lib /nologo /subsystem:console /machine:I386
+# ADD LINK32 psapi.lib ws2_32.lib Wldap32.lib /nologo /subsystem:console /machine:I386 /IGNORE:4089
+# SUBTRACT LINK32 /pdb:none
 
 !ELSEIF  "$(CFG)" == "LDAP_group - Win32 Debug"
 
@@ -66,7 +67,7 @@
 # PROP Ignore_Export_Lib 0
 # PROP Target_Dir ""
 # ADD BASE CPP /nologo /W3 /Gm /GX /ZI /Od /D "WIN32" /D "_DEBUG" /D "_CONSOLE" /D "_MBCS" /YX /FD /GZ /c
-# ADD CPP /nologo /G6 /W3 /Gm /GX /ZI /Od /I "../../../include" /I "../../../src" /I "../include" /D "_DEBUG" /D "WIN32" /D "_CONSOLE" /D "_MBCS" /D "HAVE_CONFIG_H" /D _FILE_OFFSET_BITS=64 /YX /FD /GZ /c
+# ADD CPP /nologo /G6 /MTd /W3 /Gm /GX /ZI /Od /I "../../../include" /I "../../../src" /I "../include" /D "_DEBUG" /D "WIN32" /D "_CONSOLE" /D "_MBCS" /D "HAVE_CONFIG_H" /D _FILE_OFFSET_BITS=64 /YX /FD /GZ /c
 # ADD BASE RSC /l 0x410 /d "_DEBUG"
 # ADD RSC /l 0x410 /d "_DEBUG"
 BSC32=bscmake.exe
Index: squid/port/win32/NCSA_auth/NCSA_auth.dsp
===================================================================
RCS file: /cvsroot/squid-sf//squid/port/win32/NCSA_auth/Attic/NCSA_auth.dsp,v
retrieving revision 1.1.34.2
retrieving revision 1.1.34.3
diff -u -r1.1.34.2 -r1.1.34.3
--- squid/port/win32/NCSA_auth/NCSA_auth.dsp	16 Jun 2006 17:47:26 -0000	1.1.34.2
+++ squid/port/win32/NCSA_auth/NCSA_auth.dsp	24 Jun 2006 19:09:15 -0000	1.1.34.3
@@ -50,7 +50,8 @@
 # ADD BSC32 /nologo
 LINK32=link.exe
 # ADD BASE LINK32 kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /subsystem:console /machine:I386
-# ADD LINK32 ws2_32.lib psapi.lib /nologo /subsystem:console /machine:I386
+# ADD LINK32 ws2_32.lib psapi.lib /nologo /subsystem:console /machine:I386 /IGNORE:4089
+# SUBTRACT LINK32 /pdb:none
 
 !ELSEIF  "$(CFG)" == "NCSA_auth - Win32 Debug"
 
Index: squid/port/win32/cachemgr/cachemgr.dsp
===================================================================
RCS file: /cvsroot/squid-sf//squid/port/win32/cachemgr/Attic/cachemgr.dsp,v
retrieving revision 1.1.38.2
retrieving revision 1.1.38.3
diff -u -r1.1.38.2 -r1.1.38.3
--- squid/port/win32/cachemgr/cachemgr.dsp	24 May 2006 20:28:56 -0000	1.1.38.2
+++ squid/port/win32/cachemgr/cachemgr.dsp	24 Jun 2006 19:09:15 -0000	1.1.38.3
@@ -50,7 +50,8 @@
 # ADD BSC32 /nologo
 LINK32=link.exe
 # ADD BASE LINK32 kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /subsystem:console /machine:I386
-# ADD LINK32 ws2_32.lib psapi.lib /nologo /subsystem:console /machine:I386
+# ADD LINK32 ws2_32.lib psapi.lib /nologo /subsystem:console /machine:I386 /IGNORE:4089
+# SUBTRACT LINK32 /pdb:none
 
 !ELSEIF  "$(CFG)" == "cachemgr - Win32 Debug"
 
Index: squid/port/win32/cf_gen/cf_gen.dsp
===================================================================
RCS file: /cvsroot/squid-sf//squid/port/win32/cf_gen/Attic/cf_gen.dsp,v
retrieving revision 1.1.38.2
retrieving revision 1.1.38.3
diff -u -r1.1.38.2 -r1.1.38.3
--- squid/port/win32/cf_gen/cf_gen.dsp	21 May 2006 13:20:06 -0000	1.1.38.2
+++ squid/port/win32/cf_gen/cf_gen.dsp	24 Jun 2006 19:09:15 -0000	1.1.38.3
@@ -50,7 +50,8 @@
 # ADD BSC32 /nologo
 LINK32=link.exe
 # ADD BASE LINK32 kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /subsystem:console /machine:I386
-# ADD LINK32 ws2_32.lib psapi.lib /nologo /subsystem:console /machine:I386
+# ADD LINK32 ws2_32.lib psapi.lib /nologo /subsystem:console /machine:I386 /IGNORE:4089
+# SUBTRACT LINK32 /pdb:none
 
 !ELSEIF  "$(CFG)" == "cf_gen - Win32 Debug"
 
Index: squid/port/win32/digest_ldap_auth/digest_ldap_auth.dsp
===================================================================
RCS file: /cvsroot/squid-sf//squid/port/win32/digest_ldap_auth/Attic/digest_ldap_auth.dsp,v
retrieving revision 1.1.2.1
retrieving revision 1.1.2.2
diff -u -r1.1.2.1 -r1.1.2.2
--- squid/port/win32/digest_ldap_auth/digest_ldap_auth.dsp	18 Jun 2006 12:21:47 -0000	1.1.2.1
+++ squid/port/win32/digest_ldap_auth/digest_ldap_auth.dsp	24 Jun 2006 19:09:15 -0000	1.1.2.2
@@ -50,8 +50,8 @@
 # ADD BSC32 /nologo
 LINK32=link.exe
 # ADD BASE LINK32 kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /subsystem:console /machine:I386
-# ADD LINK32 Wldap32.lib ws2_32.lib psapi.lib /nologo /subsystem:console /machine:I386
-# SUBTRACT LINK32 /nodefaultlib
+# ADD LINK32 Wldap32.lib ws2_32.lib psapi.lib /nologo /subsystem:console /machine:I386 /IGNORE:4089
+# SUBTRACT LINK32 /pdb:none
 
 !ELSEIF  "$(CFG)" == "digest_ldap_auth - Win32 Debug"
 
Index: squid/port/win32/digest_pw_auth/digest_pw_auth.dsp
===================================================================
RCS file: /cvsroot/squid-sf//squid/port/win32/digest_pw_auth/Attic/digest_pw_auth.dsp,v
retrieving revision 1.1.2.1
retrieving revision 1.1.2.2
diff -u -r1.1.2.1 -r1.1.2.2
--- squid/port/win32/digest_pw_auth/digest_pw_auth.dsp	18 Jun 2006 12:21:48 -0000	1.1.2.1
+++ squid/port/win32/digest_pw_auth/digest_pw_auth.dsp	24 Jun 2006 19:09:15 -0000	1.1.2.2
@@ -49,8 +49,9 @@
 # ADD BASE BSC32 /nologo
 # ADD BSC32 /nologo
 LINK32=link.exe
-# ADD BASE LINK32 kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib  kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /subsystem:console /machine:I386
-# ADD LINK32 ws2_32.lib psapi.lib /nologo /subsystem:console /machine:I386
+# ADD BASE LINK32 kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /subsystem:console /machine:I386
+# ADD LINK32 ws2_32.lib psapi.lib /nologo /subsystem:console /machine:I386 /IGNORE:4089
+# SUBTRACT LINK32 /pdb:none
 
 !ELSEIF  "$(CFG)" == "digest_pw_auth - Win32 Debug"
 
@@ -65,15 +66,15 @@
 # PROP Intermediate_Dir "Debug"
 # PROP Ignore_Export_Lib 0
 # PROP Target_Dir ""
-# ADD BASE CPP /nologo /W3 /Gm /GX /ZI /Od /D "WIN32" /D "_DEBUG" /D "_CONSOLE" /D "_MBCS" /YX /FD /GZ  /c
-# ADD CPP /nologo /G6 /MTd /W3 /Gm /GX /ZI /Od /I "../../../include" /I "../../../src" /I "../include" /D "_DEBUG" /D "WIN32" /D "_CONSOLE" /D "_MBCS" /D "HAVE_CONFIG_H" /D _FILE_OFFSET_BITS=64 /YX /FD /GZ  /c
+# ADD BASE CPP /nologo /W3 /Gm /GX /ZI /Od /D "WIN32" /D "_DEBUG" /D "_CONSOLE" /D "_MBCS" /YX /FD /GZ /c
+# ADD CPP /nologo /G6 /MTd /W3 /Gm /GX /ZI /Od /I "../../../include" /I "../../../src" /I "../include" /D "_DEBUG" /D "WIN32" /D "_CONSOLE" /D "_MBCS" /D "HAVE_CONFIG_H" /D _FILE_OFFSET_BITS=64 /YX /FD /GZ /c
 # ADD BASE RSC /l 0x410 /d "_DEBUG"
 # ADD RSC /l 0x410 /d "_DEBUG"
 BSC32=bscmake.exe
 # ADD BASE BSC32 /nologo
 # ADD BSC32 /nologo
 LINK32=link.exe
-# ADD BASE LINK32 kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib  kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /subsystem:console /debug /machine:I386 /pdbtype:sept
+# ADD BASE LINK32 kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /subsystem:console /debug /machine:I386 /pdbtype:sept
 # ADD LINK32 ws2_32.lib psapi.lib /nologo /subsystem:console /debug /machine:I386 /pdbtype:sept
 
 !ENDIF 
Index: squid/port/win32/dnsserver/dnsserver.dsp
===================================================================
RCS file: /cvsroot/squid-sf//squid/port/win32/dnsserver/Attic/dnsserver.dsp,v
retrieving revision 1.1.34.1
retrieving revision 1.1.34.2
diff -u -r1.1.34.1 -r1.1.34.2
--- squid/port/win32/dnsserver/dnsserver.dsp	16 May 2006 21:05:58 -0000	1.1.34.1
+++ squid/port/win32/dnsserver/dnsserver.dsp	24 Jun 2006 19:09:15 -0000	1.1.34.2
@@ -50,7 +50,8 @@
 # ADD BSC32 /nologo
 LINK32=link.exe
 # ADD BASE LINK32 kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /subsystem:console /machine:I386
-# ADD LINK32 ws2_32.lib psapi.lib /nologo /subsystem:console /machine:I386
+# ADD LINK32 ws2_32.lib psapi.lib /nologo /subsystem:console /machine:I386 /IGNORE:4089
+# SUBTRACT LINK32 /pdb:none
 
 !ELSEIF  "$(CFG)" == "dnsserver - Win32 Debug"
 
Index: squid/port/win32/fake_auth/fake_auth.dsp
===================================================================
RCS file: /cvsroot/squid-sf//squid/port/win32/fake_auth/Attic/fake_auth.dsp,v
retrieving revision 1.1.36.1
retrieving revision 1.1.36.2
diff -u -r1.1.36.1 -r1.1.36.2
--- squid/port/win32/fake_auth/fake_auth.dsp	16 May 2006 21:05:58 -0000	1.1.36.1
+++ squid/port/win32/fake_auth/fake_auth.dsp	24 Jun 2006 19:09:16 -0000	1.1.36.2
@@ -50,7 +50,8 @@
 # ADD BSC32 /nologo
 LINK32=link.exe
 # ADD BASE LINK32 kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /subsystem:console /machine:I386
-# ADD LINK32 ws2_32.lib psapi.lib /nologo /subsystem:console /machine:I386
+# ADD LINK32 ws2_32.lib psapi.lib /nologo /subsystem:console /machine:I386 /IGNORE:4089
+# SUBTRACT LINK32 /pdb:none
 
 !ELSEIF  "$(CFG)" == "fake_auth - Win32 Debug"
 
Index: squid/port/win32/ip_user_check/ip_user_check.dsp
===================================================================
RCS file: /cvsroot/squid-sf//squid/port/win32/ip_user_check/Attic/ip_user_check.dsp,v
retrieving revision 1.1.14.2
retrieving revision 1.1.14.3
diff -u -r1.1.14.2 -r1.1.14.3
--- squid/port/win32/ip_user_check/ip_user_check.dsp	24 May 2006 20:28:56 -0000	1.1.14.2
+++ squid/port/win32/ip_user_check/ip_user_check.dsp	24 Jun 2006 19:09:16 -0000	1.1.14.3
@@ -50,7 +50,8 @@
 # ADD BSC32 /nologo
 LINK32=link.exe
 # ADD BASE LINK32 kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /subsystem:console /machine:I386
-# ADD LINK32 ws2_32.lib psapi.lib /nologo /subsystem:console /machine:I386
+# ADD LINK32 ws2_32.lib psapi.lib /nologo /subsystem:console /machine:I386 /IGNORE:4089
+# SUBTRACT LINK32 /pdb:none
 
 !ELSEIF  "$(CFG)" == "ip_user_check - Win32 Debug"
 
Index: squid/port/win32/negotiate_auth/negotiate_auth.dsp
===================================================================
RCS file: /cvsroot/squid-sf//squid/port/win32/negotiate_auth/Attic/negotiate_auth.dsp,v
retrieving revision 1.1.10.2
retrieving revision 1.1.10.3
diff -u -r1.1.10.2 -r1.1.10.3
--- squid/port/win32/negotiate_auth/negotiate_auth.dsp	27 May 2006 13:18:03 -0000	1.1.10.2
+++ squid/port/win32/negotiate_auth/negotiate_auth.dsp	24 Jun 2006 19:09:16 -0000	1.1.10.3
@@ -50,7 +50,8 @@
 # ADD BSC32 /nologo
 LINK32=link.exe
 # ADD BASE LINK32 kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /subsystem:console /machine:I386
-# ADD LINK32 Netapi32.lib Advapi32.lib ws2_32.lib psapi.lib /nologo /subsystem:console /machine:I386
+# ADD LINK32 Netapi32.lib Advapi32.lib ws2_32.lib psapi.lib /nologo /subsystem:console /machine:I386 /IGNORE:4089
+# SUBTRACT LINK32 /pdb:none
 
 !ELSEIF  "$(CFG)" == "negotiate_auth - Win32 Debug"
 
Index: squid/port/win32/nt_auth/nt_auth.dsp
===================================================================
RCS file: /cvsroot/squid-sf//squid/port/win32/nt_auth/Attic/nt_auth.dsp,v
retrieving revision 1.1.36.2
retrieving revision 1.1.36.3
diff -u -r1.1.36.2 -r1.1.36.3
--- squid/port/win32/nt_auth/nt_auth.dsp	27 May 2006 13:18:04 -0000	1.1.36.2
+++ squid/port/win32/nt_auth/nt_auth.dsp	24 Jun 2006 19:09:16 -0000	1.1.36.3
@@ -50,7 +50,8 @@
 # ADD BSC32 /nologo
 LINK32=link.exe
 # ADD BASE LINK32 kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /subsystem:console /machine:I386
-# ADD LINK32 advapi32.lib netapi32.lib ws2_32.lib psapi.lib /nologo /subsystem:console /machine:I386
+# ADD LINK32 advapi32.lib netapi32.lib ws2_32.lib psapi.lib /nologo /subsystem:console /machine:I386 /IGNORE:4089
+# SUBTRACT LINK32 /pdb:none
 
 !ELSEIF  "$(CFG)" == "nt_auth - Win32 Debug"
 
Index: squid/port/win32/ntlm_win32_auth/ntlm_win32_auth.dsp
===================================================================
RCS file: /cvsroot/squid-sf//squid/port/win32/ntlm_win32_auth/Attic/ntlm_win32_auth.dsp,v
retrieving revision 1.1.32.2
retrieving revision 1.1.32.3
diff -u -r1.1.32.2 -r1.1.32.3
--- squid/port/win32/ntlm_win32_auth/ntlm_win32_auth.dsp	27 May 2006 13:18:04 -0000	1.1.32.2
+++ squid/port/win32/ntlm_win32_auth/ntlm_win32_auth.dsp	24 Jun 2006 19:09:16 -0000	1.1.32.3
@@ -50,7 +50,8 @@
 # ADD BSC32 /nologo
 LINK32=link.exe
 # ADD BASE LINK32 kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /subsystem:console /machine:I386
-# ADD LINK32 Netapi32.lib Advapi32.lib ws2_32.lib psapi.lib /nologo /subsystem:console /machine:I386
+# ADD LINK32 Netapi32.lib Advapi32.lib ws2_32.lib psapi.lib /nologo /subsystem:console /machine:I386 /IGNORE:4089
+# SUBTRACT LINK32 /pdb:none
 
 !ELSEIF  "$(CFG)" == "ntlm_win32_auth - Win32 Debug"
 
Index: squid/port/win32/pinger/pinger.dsp
===================================================================
RCS file: /cvsroot/squid-sf//squid/port/win32/pinger/Attic/pinger.dsp,v
retrieving revision 1.1.36.1
retrieving revision 1.1.36.2
diff -u -r1.1.36.1 -r1.1.36.2
--- squid/port/win32/pinger/pinger.dsp	16 May 2006 21:05:59 -0000	1.1.36.1
+++ squid/port/win32/pinger/pinger.dsp	24 Jun 2006 19:09:16 -0000	1.1.36.2
@@ -50,7 +50,8 @@
 # ADD BSC32 /nologo
 LINK32=link.exe
 # ADD BASE LINK32 kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /subsystem:console /machine:I386
-# ADD LINK32 ws2_32.lib psapi.lib /nologo /subsystem:console /machine:I386
+# ADD LINK32 ws2_32.lib psapi.lib /nologo /subsystem:console /machine:I386 /IGNORE:4089
+# SUBTRACT LINK32 /pdb:none
 
 !ELSEIF  "$(CFG)" == "pinger - Win32 Debug"
 
Index: squid/port/win32/squidclient/squidclient.dsp
===================================================================
RCS file: /cvsroot/squid-sf//squid/port/win32/squidclient/Attic/squidclient.dsp,v
retrieving revision 1.1.36.2
retrieving revision 1.1.36.3
diff -u -r1.1.36.2 -r1.1.36.3
--- squid/port/win32/squidclient/squidclient.dsp	24 May 2006 20:28:56 -0000	1.1.36.2
+++ squid/port/win32/squidclient/squidclient.dsp	24 Jun 2006 19:09:16 -0000	1.1.36.3
@@ -50,7 +50,8 @@
 # ADD BSC32 /nologo
 LINK32=link.exe
 # ADD BASE LINK32 kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /subsystem:console /machine:I386
-# ADD LINK32 ws2_32.lib psapi.lib /nologo /subsystem:console /machine:I386
+# ADD LINK32 ws2_32.lib psapi.lib /nologo /subsystem:console /machine:I386 /IGNORE:4089
+# SUBTRACT LINK32 /pdb:none
 
 !ELSEIF  "$(CFG)" == "squidclient - Win32 Debug"
 
Index: squid/port/win32/unlinkd/unlinkd.dsp
===================================================================
RCS file: /cvsroot/squid-sf//squid/port/win32/unlinkd/Attic/unlinkd.dsp,v
retrieving revision 1.1.36.1
retrieving revision 1.1.36.2
diff -u -r1.1.36.1 -r1.1.36.2
--- squid/port/win32/unlinkd/unlinkd.dsp	16 May 2006 21:05:59 -0000	1.1.36.1
+++ squid/port/win32/unlinkd/unlinkd.dsp	24 Jun 2006 19:09:16 -0000	1.1.36.2
@@ -50,7 +50,8 @@
 # ADD BSC32 /nologo
 LINK32=link.exe
 # ADD BASE LINK32 kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /subsystem:console /machine:I386
-# ADD LINK32 /nologo /subsystem:console /machine:I386
+# ADD LINK32 /nologo /subsystem:console /machine:I386 /IGNORE:4089
+# SUBTRACT LINK32 /pdb:none
 
 !ELSEIF  "$(CFG)" == "unlinkd - Win32 Debug"
 
Index: squid/port/win32/win32_check_group/win32_check_group.dsp
===================================================================
RCS file: /cvsroot/squid-sf//squid/port/win32/win32_check_group/Attic/win32_check_group.dsp,v
retrieving revision 1.1.30.2
retrieving revision 1.1.30.3
diff -u -r1.1.30.2 -r1.1.30.3
--- squid/port/win32/win32_check_group/win32_check_group.dsp	27 May 2006 13:18:04 -0000	1.1.30.2
+++ squid/port/win32/win32_check_group/win32_check_group.dsp	24 Jun 2006 19:09:16 -0000	1.1.30.3
@@ -50,7 +50,8 @@
 # ADD BSC32 /nologo
 LINK32=link.exe
 # ADD BASE LINK32 kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /subsystem:console /machine:I386
-# ADD LINK32 netapi32.lib Advapi32.lib ws2_32.lib psapi.lib /nologo /subsystem:console /machine:I386
+# ADD LINK32 netapi32.lib Advapi32.lib ws2_32.lib psapi.lib /nologo /subsystem:console /machine:I386 /IGNORE:4089
+# SUBTRACT LINK32 /pdb:none
 
 !ELSEIF  "$(CFG)" == "win32_check_group - Win32 Debug"
 
